.img {
    height: 80vh;
    width: 50%;
    
}

.loginContainer {
    display: flex;
    margin-top: 7%;
    margin-left: 7%;
    margin-right: 7%;
}

.seconddiv {
  /* background-color: #eeeeee; */
  padding: 20px;
}
.paper {
    padding: 2.5%;
    width: 400px;
    margin: 0 auto;
    margin-top: 10%;
}

// todo Add responsiveness to the login page
.txtfield {
  width: 100%;
}


